## golang-github-google-martian 2.1.0%2Bgit20181219.d0b5ad3

=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := github.com/google/martian/cmd

%:
	dh $@ --buildsystem=golang --with=golang
