## golang-github-google-martian 2.1.0+git20181219.d0b5ad3

=== debian/changelog ===
golang-github-google-martian (2.1.0+git20181219.d0b5ad3-3ubuntu1) impish; urgency=medium

  * d/rules: Override dh_auto_test and unset $http_proxy before invoking
    the target. (LP: #1942639)

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Fri, 03 Sep 2021 15:45:53 -0400

golang-github-google-martian (2.1.0+git20181219.d0b5ad3-3) unstable; urgency=medium

  * Skip flaky test (Closes: #923819)

 -- Stephen Gelman <ssgelm@debian.org>  Sat, 23 Mar 2019 13:05:23 -0500

golang-github-google-martian (2.1.0+git20181219.d0b5ad3-2) unstable; urgency=medium

  * Add missing dependency on mime-types (Closes: #921169)

 -- Stephen Gelman <ssgelm@debian.org>  Sun, 03 Feb 2019 20:17:19 -0600

golang-github-google-martian (2.1.0+git20181219.d0b5ad3-1) unstable; urgency=medium

  * Initial release (Closes: #920784)

 -- Stephen Gelman <ssgelm@debian.org>  Mon, 21 Jan 2019 12:53:21 -0600
