=== debian/control ===
Source: golang-github-google-martian
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Stephen Gelman <ssgelm@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-golang-x-net-dev,
               mime-support,
Standards-Version: 4.3.0
Homepage: https://github.com/google/martian
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-martian
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-martian.git
XS-Go-Import-Path: github.com/google/martian
Testsuite: autopkgtest-pkg-go

Package: golang-github-google-martian-dev
Architecture: all
Depends: ${misc:Depends},
         golang-golang-x-net-dev,
         mime-support,
Description: Martian is a library for building custom HTTP/S proxies
 Martian Proxy is a programmable HTTP proxy designed to be used for testing.
 .
 Martian is a great tool to use if you want to:
  * Verify that all (or some subset) of requests are secure
  * Mock external services at the network layer
  * Inject headers, modify cookies or perform other mutations of HTTP requests
    and responses
  * Verify that pingbacks happen when you think they should
  * Unwrap encrypted traffic (requires install of CA certificate in browser)
