=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,7 @@
 
 %:
 	dh $@ --buildsystem=golang --with=golang
+
+override_dh_auto_test:
+# This is needed because of Ubuntu's autopkgtest infrastructure.
+	http_proxy="" dh_auto_test
