## golang-github-google-martian 3.3.2

=== debian/changelog ===
golang-github-google-martian (3.3.2-3) unstable; urgency=medium

  * Team upload
  * Unset http_proxy before running tests (LP: #1942639)
    Merge patch from golang-github-google-martian/
    2.1.0+git20181219.d0b5ad3-3ubuntu1
  * Update Standards-Version to 4.6.2 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 09 Nov 2023 15:39:05 +0800

golang-github-google-martian (3.3.2-2) unstable; urgency=medium

  * Team upload
  * Replace mime-support in -dev as well

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 06 Nov 2022 16:04:13 +0800

golang-github-google-martian (3.3.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Debian Janitor ]
  * Apply multi-arch hints.

  [ Charles Plessy ]
  * Replace transition package `mime-support` with `media-types`
    (Closes: #1010325)

  [ Shengjing Zhu ]
  * New upstream version 3.3.2
  * Drop patch which is fixed in new version
  * Update Section to golang
  * Update Standards-Version to 4.6.1 (no changes)
  * Add Rules-Requires-Root
  * Bump debhelper-compat to 13
  * Remove unused Files-Excluded

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 06 Nov 2022 15:28:37 +0800
