=== debian/control ===
--- 
+++ 
@@ -1,26 +1,27 @@
 Source: golang-github-google-martian
-Section: devel
+Section: golang
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Stephen Gelman <ssgelm@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-golang-x-net-dev,
-               mime-support,
-Standards-Version: 4.3.0
+               media-types,
+Standards-Version: 4.6.2
 Homepage: https://github.com/google/martian
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-martian
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-martian.git
 XS-Go-Import-Path: github.com/google/martian
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-google-martian-dev
 Architecture: all
 Depends: ${misc:Depends},
          golang-golang-x-net-dev,
-         mime-support,
+         media-types,
+Multi-Arch: foreign
 Description: Martian is a library for building custom HTTP/S proxies
  Martian Proxy is a programmable HTTP proxy designed to be used for testing.
  .
